ovrimos_result_all
ovrimos_rollback
Ovrimos SQL Functions
PHP Manual

# ovrimos_result

(PHP 4 >= 4.0.3, PHP 5 <= 5.0.5)

ovrimos_result — Retrieves the output column

### Description

string ovrimos_result ( int `$result_id` , mixed `$field` )

Retrieves the output column specified by `field`.

### Parameters

`result_id`

  A result identifier, returned by ovrimos_execute() or ovrimos_exec().

`field`

  Either as a string with the field name or as an 1-based index.

### Return Values

Returns the column as a string, `FALSE` on failure.

ovrimos_result_all
ovrimos_rollback
Ovrimos SQL Functions
PHP Manual